using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Library
{
    public partial class frmCategoryEdit : Form
    {
        public frmCategoryEdit()
        {
            InitializeComponent();
        }

        private void btncancel_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btnok_Click(object sender, EventArgs e)
        {
            category cat = new category();
            cat.Name =txtname.Text;
            cat.ID = Int32.Parse(txtid.Text);
            cat.Update();

            this.Close();
        }
    }
}